/* quick */
.quick {
  width: 87px;
  position: fixed;
  right: 50%;
  bottom: 10%;
  margin-right: -750px;
  z-index: 5;
  transition: all 1s ease;
}

@media (max-width: 1500px) {
  .quick {
    width: auto;
    right: 2%;
    margin-right: 0;
  }
}

@media (max-width: 720px) {
  .quick {
    bottom: 100px;
	right: 2%;
    top: initial;
  }
}
.quick.hidden {
  display: none;
}
.quick .btn_box {
  display: flex;
  width: 88px;
  height: 147px;
  position: relative;
  margin-bottom: 10px;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 50px;
  background-color: #132b88;
  transition: all 0.3s ease;
  overflow: hidden;
}

@media (max-width: 1500px) {
  .quick .btn_box {
    width: 70px;
    height: 100px;
  }
}

.quick .btn_box::after {
  content: "";
  position: absolute;
  width: 48px;
  height: 2px;
  top: 73px;
  z-index: 1;
  background-color: #cccccc;
}

@media (max-width: 1500px) {
  .quick .btn_box::after {
    width: 30px;
    top: 50px;
  }
}
.quick .btn_box a {
  color: #ffffff;
}
.quick .btn_box a:hover {
  color: #02a5ce;
}
.quick .btn_box .menu_open {
  display: flex;
  width: 100%;
  height: 100%;
  color: #ffffff;
  cursor: pointer;
  flex-direction: column;
  justify-content: space-evenly;
  border: none;
  background: none;
  opacity: 1;
  transform: translateY(0px);
  transition: all 0.3s ease;
}
@media (max-width: 720px) {
  .quick .btn_box .menu_open {
    font-size: 3vw;
  }
}
.quick .btn_box .menu_open:hover {
  color: #02a5ce;
}
.quick .btn_box .menu_open i {
  display: block;
}
.quick .btn_box .btn_list {
  width: 88px;
  padding: 40px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 50px;
  background-color: #132b88;
  opacity: 0;
  pointer-events: none;
  transform: translateY(0);
  transition: all 0.3s ease;
  height: 80%;
}
@media (max-width: 1500px) {
  .quick .btn_box .btn_list {
    width: 70px;
  }
}
.quick .btn_box .btn_list .tel {
  padding-top: 30px;
  margin-top: 80px;
  font-size: 17px;
  color: #ffffff;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  /*filter: brightness(0.5); */
  background: url(/images/quick_icon_tel.png) no-repeat center top;
}
.quick .btn_box .btn_list .tel:hover {
  filter: brightness(1);
  background: url(/images/quick_icon_tel_sky.png) no-repeat center top;
}
.quick .btn_box .btn_list .tel:hover i {
  color: #02a5ce;
}
.quick .btn_box .btn_list ul {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.quick .btn_box .btn_list li::before {
  display: block;
  content: "";
  width: 48px;
  height: 1px;
  margin: 13px auto;
  background-color: #cccccc;
}
@media (max-width: 1500px) {
  .quick .btn_box .btn_list li::before {
    width: 30px;
  }
}
.quick .btn_box .btn_list li a {
  display: inline-block;
  font-size: 13px;
  color: #ffffff;
}
.quick .btn_box .btn_list li a:hover {
  color: #02a5ce;
}
.quick .btn_box .btn_list li a i {
  display: block;
  height: 30px;
  width: 100%;
  /*filter: brightness(0.5); */
  background-repeat: no-repeat;
  background-position: center top;
}
.quick .btn_box .btn_list li:nth-child(1) a i {
  background-image: url(/images/quick_icon_kakao.png);
}
.quick .btn_box .btn_list li:nth-child(2) a i {
  background-image: url(/images/quick_icon_band.png);
}
.quick .btn_box .btn_list li:nth-child(3) a i {
  background-image: url(/images/quick_icon_online.png);
}
.quick .btn_box .btn_list li:nth-child(4) a i {
  background-image: url(/images/quick_icon_reservation.png);
}
.quick .btn_box .btn_list li:nth-child(1) a:hover i {
  background-image: url(/images/quick_icon_kakao_yellow.png);
}
.quick .btn_box .btn_list li:nth-child(2) a:hover i {
  background-image: url(/images/quick_icon_band_green.png);
}
.quick .btn_box .btn_list li:nth-child(3) a:hover i {
  background-image: url(/images/quick_icon_online_sky.png);
}
.quick .btn_box .btn_list li:nth-child(4) a:hover i{
  background-image: url(/images/quick_icon_reservation_sky.png);
}
.quick .btn_box .btn_list li a:hover i {
  filter: brightness(1);
}
.quick .btn_box .btn_list li:nth-child(1) a:hover {
  color: #fee500;
}
.quick .btn_box .btn_list li:nth-child(2) a:hover {
  color: #44e33d;
}

.quick .btn_box.on {
  height: 320px;
  padding: 50px 0;
}
.quick .btn_box.on .btn_list {
  display: flex;
  pointer-events: auto;
  opacity: 1;
  height: 100%;
  transform: translateY(0);
}
.quick .btn_box.on .menu_open {
  opacity: 0;
  height: 100%;
}
.quick .btn_top {
  display: flex;
  width: 88px;
  height: 88px;
  color: #ffffff;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: #132b88;
}
@media (max-width: 1500px) {
  .quick .btn_top {
    width: 70px;
    height: 70px;
  }
}
@media (max-width: 720px) {
  .quick .btn_top {
    font-size: 3vw;
    display: none;
  }
}
.quick .btn_top:hover {
  color: #02a5ce;
}
@media (max-width: 720px) {
  .quick .btn_box .btn_list .tel {
	margin-top: 10px;
	font-size: 15px;
	/*
    display: none;
  */
  }
	/*
  .quick .btn_box .btn_list li:nth-child(1)::before {
    display: none;
  }
  */
  .quick .btn_box .btn_list li:nth-child(2) {
    display: none;
  }
  .quick .btn_box .btn_list li:nth-child(3) {
    display: none;
  }
  .quick .btn_box.on {
    width: 50px;
    height: 160px;
  }
  .quick .btn_box .btn_list {
    padding: 0;
	width: 50px;
	  justify-content: space-evenly;
	  border-radius: 50px;
	  background-color: #132b88;
	  height: 80%;
  }
  .quick .btn_box.on .btn_list {
	  display: flex;
	  pointer-events: auto;
	  opacity: 1;
	  height: 80%;
	  transform: translateY(0);
	top: 10px;
    left: 0;
	}
  .quick .btn_box.on {
    padding: 20px 0;
  }
  .btn_box .btn_list ul{
    margin-top: 0;
    margin-bottom: 8px;
   }
}

.quick *, ::after, ::before {
    box-sizing: content-box;
}

.navbar-nav a {
	color:#132b88;
}
.navbar-nav a:hover {
	color:#02a5ce;
}



